.wrapper {
    max-width: 930px;
}

div#park-select, div#canvas-wrapper {
    float:left;
    padding:5px;
}

div#bip-select {
    float:right;
    padding:5px;
}

canvas#park-map {
    padding:2px;
}

p#strerror {
    background-color:#a92121;
    color:white;
    padding:4px;
    width:500px;
}

.legend {
    width:15px;
    height:15px;
    float:left;
    background:transparent url(bip-color-chart.png) 0 0 no-repeat;
}

.r1 { background-position:-105px 0; }
.r2 { background-position:-90px 0; }
.r3 { background-position:-75px 0; }
.r4 { background-position:-60px 0; }
.b4 { background-position:-45px 0; }
.b3 { background-position:-30px 0; }
.b2 { background-position:-15px 0; }
.b1 { background-position:0 0; }
